.ink-categories {
	font-size: 24px;
	margin: 0 20px;
	line-height: 45px;
	min-height: 300px;	
}
.ink-categories-wrapper {
	/* -webkit-border-radius: 6px;
	-moz-border-radius: 6px; 
	border-radius: 6px; */
	/* border: 1px solid #E1E1E1; */
    margin: 0 auto;
    text-align: left;
	background: #ffffff;
    /* width: 938px;*/
    /* width:700px; */
}

.ink-categories-container { 
    display: block;
    font-size: 11px;
    height: auto;
    margin: 0;
    padding: 10px;
    /*width: 690px;*/
    position: relative;    
}
.inks-image-left,
.ltapes-image-left,
.disc-image-left,
.scanner-image-left,
.lfp-image-left,
.proj-image-left,
.inkjet-image-left,
.dotmatrix-image-left,
.labelworks-image-left,
.matrix-image-left {
    text-align: center;
}

.inks-image-left img {
    width: 100%;
    max-width: 266px;
}

.lfp-image-left img {
    width: 100%;
    max-width: 300px;
}

.proj-image-left img {
    width: 100%;
    max-width: 273px;
}

.matrix-image-left img {
    width: 100%;
    max-width: 201px;
}

.toner-image-left {
    background: url(/img/new_divisions/sol-graphics/search-toner.jpg); 
    width: 268px;
    height: 96px;
    position: absolute;
    top: 87px;
    right: 33px;
    z-index: 5;
}

.posribbons-image-left {
    background: url(/img/new_divisions/sol-graphics/search-posribbons.jpg); 
    width: 268px;
    height: 96px;
    position: absolute;
    top: 88px;
    right: 33px;
    z-index: 5;
}

.ink-categories-container p {
	font-size: 13px;
	margin-bottom: 15px;
	/*margin-top: 17px;*/	
}
.ink-categories-container select {
    margin-bottom: 15px;
}
.ink-categories-container h1 {
	font-size: 17px;
	/* line-height: 28px; */
		
}

@media (min-width: 991px) {
    .ink-finder-wrap {
        margin-top: 95px;
    }
    .ink-finder-wrap.disc {
        margin-top: 105px;
    }
    .ink-finder-wrap.dotmatrix {
        margin-top: 119px;
    }
    .ink-finder-wrap.inkjet {
        margin-top: 114px;
    }
    .ink-finder-wrap.projector {
        margin-top: 99px;
    }
    /*.ink-finder-wrap.lToner {
        margin-top: 88px;
    }*/
    .ink-finder-wrap.lTapes {
        margin-top: 77px;
    }
    .ink-finder-wrap.dotMatrixRibbon {
        margin-top: 111px;
    }
}

.ink-finder-wrap select,
.ink-finder-wrap input {
    width: 90%;
}

.search-for {
    /*background: url('/img/new_divisions/sol-graphics/search-for-epson-inks.jpg') no-repeat;    
    width: 186px;
    height: 22px;*/
    margin-top: 40px;
    /*padding-bottom: 20px;*/
    margin-left: 3px;
    display: none;
}

.search-for h2,
.search-for-toner h2,
.search-for-labelworks h2,
.search-for-posribbons h2,
.search-for-dotmatrix h2 {
    color: #25a2f6;
    text-transform: uppercase;
    font-size: 115%;
    font-weight: normal;
    letter-spacing: 0.1em;
    display: inline-block;
    -webkit-transform: scale(1,2);
    -moz-transform: scale(2,3);
    -ms-transform: scale(2,3);
    -o-transform: scale(2,3);
}

.search-for-toner {
    /*background: url('/img/new_divisions/sol-graphics/search-for-epson-toners.png') no-repeat;    
    width: 220px;
    height: 19px;*/
    margin-top: 40px;
    /*padding-bottom: 20px;*/
    margin-left: 3px;
}

.search-for-labelworks {
    /*background: url('/img/new_divisions/sol-graphics/search-for-labelworks-tapes.png') no-repeat;    
    width: 351px;
    height: 19px;*/
    margin-top: 40px;
    /*padding-bottom: 20px;*/
    margin-left: 3px;
}
.search-for-posribbons  {
    /*background: url('/img/new_divisions/sol-graphics/search-for-pos-ribbons.png') no-repeat;    
    width: 290px;
    height: 19px;*/
    margin-top: 40px;
    /*padding-bottom: 20px;*/
    margin-left: 3px;
}
.search-for-dotmatrix  {
    /*background: url('/img/new_divisions/sol-graphics/search-for-dot-matrix-ribbons.png') no-repeat;    
    width: 377px;
    height: 19px;*/
    margin-top: 40px;
    /*padding-bottom: 20px;*/
    margin-left: 3px;
}
.search-acc-inkjet
{
    background: url('/img/new_divisions/sol-graphics/search-acc-inkjet.png') no-repeat;    
    width: 261px;
    height: 49px;
    margin-top: 40px;
    /* padding-bottom: 20px; */
    margin-left: 3px;
}
.search-acc-projector 
{
    background: url('/img/new_divisions/sol-graphics/search-acc-projector.png') no-repeat;    
    width: 289px;
    height: 49px;
    margin-top: 40px;
    /* padding-bottom: 20px; */
    margin-left: 3px;
}
.search-acc-lfp 
{
    background: url('/img/new_divisions/sol-graphics/search-acc-lfp.png') no-repeat;    
    width: 369px;
    height: 49px;
    margin-top: 40px;
    /* padding-bottom: 20px; */
    margin-left: 3px;    
}
.search-acc-scanner
{
    background: url('/img/new_divisions/sol-graphics/search-acc-scanner.png') no-repeat;    
    width: 265px;
    height: 49px;
    margin-top: 40px;
    /* padding-bottom: 20px; */
    margin-left: 3px;    
}
.search-acc-dotmatrix
{
    background: url('/img/new_divisions/sol-graphics/search-acc-dotmatrix.png') no-repeat;    
    width: 291px;
    height: 49px;
    margin-top: 40px;
    /* padding-bottom: 20px; */
    margin-left: 3px;    
}
.search-acc-labelworks {
    background: url('/img/new_divisions/sol-graphics/search-acc-labelworks.png') no-repeat;    
    width: 298px;
    height: 49px;
    margin-top: 40px;
    /* padding-bottom: 20px; */
    margin-left: 3px;    
}

.search-acc-disc {
    background: url('/img/new_divisions/sol-graphics/search-acc-disc.png') no-repeat;    
    width: 334px;
    height: 49px;
    margin-top: 40px;
    /* padding-bottom: 20px; */
    margin-left: 3px;    
}

.right-col-wrapper {
    /*margin-top: -9%;*/
}

@media (min-width: 992px) and (max-width: 1199px) {
    .right-col-wrapper {
        margin-top: -26%;
    }
    .right-col-wrapper.dotMatrixRibbon,
    .right-col-wrapper.inkjet {
        margin-top: -32%;
    }
    .right-col-wrapper.projector {
        margin-top: -28%;
    }
    .right-col-wrapper.dotmatrix {
        margin-top: -34%;
    }
    .right-col-wrapper.disc {
        margin-top: -30%;
    }
    .right-col-wrapper.scanner {
        margin-top: -25%;
    }
    .right-col-wrapper.lToner,
    .right-col-wrapper.pRibbons {
        margin-top: -25%;
    }
    .right-col-wrapper.pRibbons {
        margin-top: -27%;
    }
    .right-col-wrapper.lTapes {
        margin-top: -20%;
    }
}

@media (min-width: 1200px) {
    .right-col-wrapper {
        margin-top: -26%;
    }
    .right-col-wrapper.inkjet {
        margin-top: -27%;
    }
    .right-col-wrapper.projector {
        margin-top: -23%;
    }
    .right-col-wrapper.disc {
        margin-top: -25%;
    }
    .right-col-wrapper.dotmatrix,
    .right-col-wrapper.lToner {
        margin-top: -28%;
    }
    .right-col-wrapper.scanner {
        margin-top: -21%;
    }
    .right-col-wrapper.lTapes {
        margin-top: -16%;
    }
    .right-col-wrapper.dotMatrixRibbon {
        margin-top: -26%;
    }
}

.ink-finder-left-col {
	padding: 20px 0px 20px 20px;
	border: 1px solid #cfd5da;
    margin-bottom: 7%;
}

.ink-finder-left-col.pRibbons,
.ink-finder-left-col.dmRibbons {
    min-height: 173px;
}

.ink-finder-left-col.lTapes {
    min-height: 165px;
}

.ink-finder-right-col {
	background: #ffffff;
	padding: 20px 0 20px 20px;
	border: 1px solid #cfd5da;
    z-index: 10;
    margin-bottom: 7%;
}

.right-col-wrapper.lTapes .ink-finder-right-col {
    padding-bottom: 10px;
}

.select-bl {
    color: #034ea2;
    font-weight: bold;        
}

.shop-online-bar {
    background-color: #c0c0c0;
    color: #000000;
    font-size: 1.75em !important;
    font-weight: bold;
    line-height: normal;
    margin: 0 0 10px;
    padding: 5px 0 5px 10px;
    font-weight: normal !important;        
}

.verticalline {
    /*background: url(/img/new_divisions/sol-graphics/or.jpg) no-repeat center;
    margin-top: 10%; 
    padding-top: 4%;*/
    margin: 3% 0;
    color: #25a2f6;
    font-size: 24px;
    font-weight: normal;
    text-align: center;
}

@media (max-width: 1200px) {
    .verticalline {
        /*margin-top: 13%;*/
    }
}

@media (max-width: 992px) {
    .verticalline {
        /*margin-top: -10%; 
        padding-top: 50%;*/
    }
}

@media (min-width: 992px) {
    .verticalline {
        padding-top: 6%;
    }
}


.ink-finder-recent {
	/* background: #ffffff;	*/
	padding: 10px;
	float: right;
	width: 220px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px;
	min-height: 50px; */	
}
.content-wrap {	
	margin-top: 35px;
	margin-bottom: 35px;
	/*width: 878px;*/
	width:690px;
	float: left;
	 border: 1px solid #cfd5da;	
	 line-height: 8px;
	/* -webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
	background-image: url(../img/slider/box-bg3.jpg);
	background-repeat: no-repeat; 
	-webkit-box-shadow: 0 10px 6px -8px #c1c1c1;
	   -moz-box-shadow: 0 10px 6px -8px #c1c1c1;
	        box-shadow: 0 10px 6px -8px #c1c1c1;

}
.content-wrap h1 {
	font-size: 16px;
}
.content-wrap p {
	font-size: 14px;
	margin-top: 15px;
}
.content-left-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: left;
	width: 238px;
	margin-right: 22px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
}
.content-middle-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: left;
	width: 238px;
	margin-right: 22px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; */
}
.content-right-col {
	/* background: #ffffff;	*/
	padding: 20px;
	float: right;
	width: 238px;
	/* border: 1px solid #cfd5da; 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px;
	min-height: 50px; */	
}
.content-image-left {
	float: left;
	width: 56px;
	margin-right: 20px;
}

#main-printer-inks {
    clear: none;
    float: right;
    /*width: 940px;*/
      width:700px;
}

#ink-search {
	height: 250px;
	/*width: 938px;*/
	width:700px;
}

.ink-finder-header {
	/* background: url(../img/slider/ink-finder-bg2.jpg); */
    background: #ffffff;
	border: 1px solid #CFD5DA;
	/*width: 878px;*/
	/*width:690px;*/
    width: 100%;
	margin-bottom: 10px;
	margin-left: 4px;
	/* -webkit-border-radius: 5px;
	-moz-border-radius: 5px; 
    border-radius: 5px; 	 
	padding: 20px; */
	/* background-image: url(../img/slider/box-bg2.jpg);
	-webkit-box-shadow: 0 10px 6px -8px #c1c1c1;
	   -moz-box-shadow: 0 10px 6px -8px #c1c1c1;
	        box-shadow: 0 10px 6px -8px #c1c1c1; */
}

input, textarea, select, label {
    -moz-box-sizing: border-box !important;
    font-family: inherit !important;
    font-size: 13px !important;
	color: #5d5d5d;
	/*width: 250px;*/
	padding: 3px;
}

.ink-finder-header h2 {
    padding: 0 20px;
	color: #676767;
	/* color: #4D4D4D; */
	font-size: 16px;
	/* background: url(../img/slider/orange-bar.jpg); */
	margin-bottom: 16px;
	font-style: italic;
	font-weight: normal;
}

.ink-finder-header h1 {
    padding: 20px 0 0 20px;
	font-size: 20px;
	margin-bottom: 10px;	
}

.recent-image {
	text-align: center;
	margin-top: 10px;
	/* background: red; */
}

.ink-code-head {
	margin-bottom: 15px;
}

.example {
	margin-top: 10px !important;
	font-size: 10px !important;
	color: #a7a7a7 !important;
}	
	
/* ==================================================================================================== */
.ui-autocomplete-input {
    position: relative;
}
.ui-autocomplete {
    position: absolute;
}
.ui-widget-content {
    /*width: inherit!important;*/
    /*width: 93%!important;*/
}
.ui-menu li.ui-menu-item {
    padding: 5px 0;
}
.ui-menu .ui-menu-item a
{
    text-align: left;
    zcolor: #96f226;
    zborder-radius: 0px;
    zborder: 1px solid #454545;
    width: 100%;
    display: block;
    font-size: 1.2em;
    padding: 0 5px;
    line-height: 125%;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
    text-decoration: none;
}
.ui-menu .ui-state-focus a {
    font-weight: bold !important; 
/*    
    font-size:14px !important;*/
}


 p.help {
    margin-top: 25px;
    display: block;
	cursor: help;
	color: #003366 !important;
    font: 11px 'Arial','Helvetica Neue','Helvetica',sans-serif;	
    margin-bottom: 0px;
    font-weight: bold;
    text-decoration: underline;
  }
 p:hover.help {
    color:#3D95D1;
  }
  
  
  


div#help-modal 
{

/*top:655px; */
bottom:64px;
  height: 201px;
  width: 300px;
  background: transparent url('../img/slider/modal-background.png') no-repeat;
  z-index: 10; /*must be lower than other z-index for IE7 hack*/
  display: none;
position: absolute;
  /*  left:390px;
     
  */
  bottom: 64px;
}

  
  div#help-modal span{width: 200px;}

  div#help-modal p     
  {
      font: 11px 'Arial','Helvetica Neue','Helvetica',sans-serif;
     color: #333;
     margin: 0 0 0 0 !important;
     }
  
  
  span.help-image {align: center;}
    span.help-image img{padding: 10px 0px;}

  
  div.inside-modal span img{
    margin: 0 auto;
    display: block;
  }

  div.inside-modal{
    clear:both;
    height: 155px;
    margin-top: 10px;
    width: 250px;
    margin-left: 30px;
  }
  
div#find-by-printer label{
  display: block;
  margin-bottom: 2px;
  font-size: 12px;
}


/* =========================================================================


    ======================================================================== */

div.ink-finder-wrap .top {
    /*height: 260px; */
    margin-bottom: 4px;
    display: block;
}

.bottom.search-printers {
    width: 50%;
    float: right;
    text-align: right;
}

.bottom.search-inks {
    width: 50%;
    float: left;
    text-align: left;
}

.bottom a.arrow {
    /* float: right; */
    padding: 10px 0px;
    margin-right: 10px;
}

a.arrow {
    font-weight: bold;
    /* text-align: right; */
    display: block;
    font-size: 12px;    
    color: #0096ff;    
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
a.arrow span {
    width: 28px;
    height: 28px;
    padding-right: 32px;
    padding-top: 14px;
    background: url('../img/icon_arrow2.png') no-repeat;
    position: relative; 
    top: 7px;
    left: 8px;
}
#InkTypeShow 
{
    margin-top: 0;
    /*position: absolute;
    bottom: 45px; */    
}
div.ink-finder-wrap .bottom 
{
    float: right;
    /* height: 30px;
    display: block;
    border-top: 1px solid #F7F7F7; 
    width: 650px;
	margin-left: 25px; */
}

    .ink-finder-recent .productlabel 
    {
        font-size: 12px;
        font-weight: bold;    
    }
    
    /*======================================================= BuyInkList.asp ==========================================*/
     

div.ink-categories-wrapper .printer-model-container
{
    clear: both;
    /*background-image: url(img/grey-bg.jpg);
    background-repeat: repeat-x;
    */
    padding: 20px 4px 20px 4px;
    line-height: 30px;
    min-height: 770px;
    overflow: hidden; 
}
div.ink-categories-wrapper .content-block {
    /* margin-top: 35px; */
    /*width: 690px;*/
    width: 100%;
    float: left;
    border: 1px solid #cfd5da;
    margin-left: 4px;
    background-repeat: no-repeat;
    -webkit-box-shadow: 0 10px 6px -8px #c1c1c1;
    -moz-box-shadow: 0 10px 6px -8px #c1c1c1;
    box-shadow: 0px 10px 6px -8px #c1c1c1;
}

.content-block p {
    font-size: 14px;
    margin-top: 15px;
    margin-left: 10px;
}    
.printer-model-container h1 {
    color: #010101;
    display: block;
    font-size: 24px;
    /* height: 40px; */
    letter-spacing: 0px;
    padding: 12px 0 0 20px;
    font-weight: normal;
}
.content-block p {
    font-size: 14px;
    margin-top: 15px;
    margin-left: 10px;    
}
.content-block .column2 {
    width:310px;
    float: left;
    margin-right: 10px;
    padding: 0px 00px 20px 20px;
}

ul.doublearrowList {
    margin: 10px 0 5px 25px;
    padding-left: 0px;
}


ul.doublearrowList li {
    list-style-image: url("/img/blue_doublearrow.gif");
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-bottom: 4px;
}

ul.doublearrowList li.firstseriesname {
    list-style-image: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;   
    line-height: 20px;
    padding: 0px 0 4px  0;
}

ul.doublearrowList li.seriesname {
    list-style-image: none;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;   
    line-height: 20px;
    padding: 24px 0 4px  0;
}
ul.doublearrowList a:link,ul.doublearrowList  a:visited  {
    color: #003464;
}

ul.doublearrowList a {
   text-decoration: none;
}

.paper-finder-wrap select {
    width: 100%;
}